Support » Plugin: Payment Plugins Braintree For WooCommerce » Error on install

Viewing 7 replies - 1 through 7 (of 7 total)
  • @scarlettr8

    Which version of WooCommerce is active on the site?

    Also what are the active plugins on the site?

    Plugin Author Payment Plugins

    (@mrclayton)

    This issue will come up if you have another Braintree plugin activated. Please ensure that Braintree For WooCommerce is the only Braintree plugin that you are using. Version 2.4.8 will support multiple Braintree plugins as it seems merchants like to sample several at a time.

    Plugin Author Payment Plugins

    (@mrclayton)

    Keep in mind that even if we provide class checks, that does not guarantee that the authors of the other plugins will do the same. You will want to either look in the source code to determine if they have done that or contact the plugin developers and request that they include the class_exists() check when loading the Braintree library.

    Thread Starter scarlettr8

    (@scarlettr8)

    Thanks for your response. That was exactly my issue. I need to use Braintree with Gravity Forms in a special donation form, so having multiple plugins would really be a benefit. Thanks again.

    @scarlettr8

    If the GF plugin for Braintree was causing the conflict, you can always use the Zapier option.

    Thread Starter scarlettr8

    (@scarlettr8)

    Thanks Luke, unfortunately it only looks like Zapier only sets up a new customer in Braintree, it doesn’t submit the Gravity Form as a transaction. Maybe I’m missing something?

    Plugin Author Payment Plugins

    (@mrclayton)

    Hi @scarlettr8,

    Can you please update this thread to resolved?

    Thanks,
    Clayton

Viewing 7 replies - 1 through 7 (of 7 total)
  • The topic ‘Error on install’ is closed to new replies.